.cus-mano {
	cursor: pointer;
}
/* Backgrounds de estados */
.cus-bg-success { background-color: rgb(92, 184, 92) !important; }
.cus-bg-danger { background-color: #ebccd1 !important; }
.cus-bg-warning { background-color: rgb(240, 173, 78) !important; }
/*.cus-bg-danger { background-color: rgb(217, 83, 79) !important; }*/

@media screen and (max-width: 500px){
	.cus-w500-no-label label{
		display: none;
	}
}